#ifndef INCLUDED_OOO_VBA_WORD_WDEMAILHTMLFIDELITY_HPP
#define INCLUDED_OOO_VBA_WORD_WDEMAILHTMLFIDELITY_HPP

#include "ooo/vba/word/WdEmailHTMLFidelity.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDEMAILHTMLFIDELITY_HPP
